View Issue Details

IDProjectCategoryView StatusLast Update
0000040ScribusStory Editor / Text Framespublic2003-11-21 22:07
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000040: Text Frame text ignores line width when line width >1
DescriptionWhen you increase the line width, eventually the line will be over the text in the edges of the box. This is shown especially with the increase in max line width to 36pt but the issue remains with the text not adjusting. You can work around this by adjusting the Distance to Text settings for the frame. More a useability issue.
TagsNo tags attached.
Patch

Activities

cbradney

2003-11-21 22:07

administrator   ~0000011

Confirmed to work as expected now.

Issue History

Date Modified Username Field Change
2003-11-20 00:51 cbradney New Issue
2003-11-20 08:52 cbradney Severity feature => minor
2003-11-21 21:40 fschmid Status new => resolved
2003-11-21 21:40 fschmid Resolution open => fixed
2003-11-21 21:40 fschmid Assigned To => fschmid
2003-11-21 22:07 cbradney Status resolved => closed
2003-11-21 22:07 cbradney Note Added: 0000011
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames